<template>
  <div id="app">
    <!-- <div id="nav">
      <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link>
    </div> -->
    <div class="cookie-shop"></div>
    <router-view />
  </div>
</template>

<style scoped>
#app {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  min-height: 100vh;
  min-width: 380px;
  background-color: #f4eeee;
  font-family: "Noto Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.cookie-shop {
  width: 100vw;
  height: 180px;
  background-image: url("/images/cookie-shop.jpg");
}
</style>
